<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Ramja.js project</title>
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header-zone container">
	<h1 class="top-link">
		<a href="#" class="top-link-word">Ra<span class="top-link-letters">mda.js</span></a>
	</h1>
	<nav class="top-menu">
		<a href="#" class="top-menu-link">Functional programming</a><a
			href="#" class="top-menu-link">Ramda</a><a
			href="#" class="top-menu-link">Fantasy Land Spec</a><a
			href="#" class="top-menu-link top-menu-link-last">Node.js for all</a>
	</nav>
</header>
<main class="main-zone container">
	<aside class="inside-menu">
		<ul class="inside-menu-item">
			<li class="inside-menu-item-link"><a href="#" class="inside-menu-link">Ramda</a></li>
			<li class="inside-menu-item-link"><a href="#" class="inside-menu-link">Why Ramda?</a></li>
			<li class="inside-menu-item-link"><a href="#" class="inside-menu-link">What's Different</a></li>
			<li class="inside-menu-item-link"><a href="#" class="inside-menu-link">Introduction</a></li>
			<li class="inside-menu-item-link"><a href="#" class="inside-menu-link">Philosophy</a></li>
		</ul>
	</aside>
	<section class="main-content">
		<div class="main-image-wraper">
			<div class="main-image-wraper-increase"><img class="main-image" src="images/top1-img 1.png" alt="Kid-logo"></div>
		</div>
		<p class="main-text">Lorem ipsum—классический текст-«рыба»,условный, зачастую бессмысленный
			текст-заполнитель, вставляемый в макет страницы. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
		<p class="main-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
			incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </section>
</main>
<footer class="container footer-block">
	  <nav class="menu-bottom-item">
		  <a href="#" class="menu-bottom-link">Ramda</a>
		  <a href="#" class="menu-bottom-link">Why Ramda?</a>
		  <a href="#" class="menu-bottom-link">What Different?</a>
		  <a href="#" class="menu-bottom-link">Introduction</a>
		  <a href="#" class="menu-bottom-link">Philosophy</a>
	  </nav>
		<p class="copyright-bottom">Copyright &copy; 2018</p>
</footer>
</body>
</html>